@charset "utf-8";
html{width:100%; margin:0 auto;}
body{margin:0 auto; font:normal 14px/20px '微软雅黑';text-align:left;background:#fff;color:#535353;}ul{margin:0; padding:0;}.fl{ float:left;}.fr{ float:right;}
p,h1,h2,h3,h4,h5,h6,ul,dl,dt,dd,form,div,img,select{margin:0;padding:0;list-style:none;-webkit-text-size-adjust:none;}img{ border:none;}
a{text-decoration:none;color:#535353}a:hover{ color:#e63636;}.space{ height:20px; clear:both;}font{color:#f00;}
.clearfix:after {clear: both; content: "."; display: block; height: 0; overflow:hidden;zoom:1;}.mg{ margin-bottom:10px;}
.header{ width:1210px; margin:25px auto;}
.header_left{ float:left; width:600px;}
.header_left img{ float:left; padding-right:15px;width: 249px;margin-top: 3px;}
.header_left h1{ float:left; font-weight:normal; line-height:50px; padding-left:15px; border-left:2px solid #e8e8e8;}

.header_center{ float:left;}
.header_center_l{ float:left; width:30px;}
.header_center_r{ float:right; width:150px;}
.header_center_r>a{float:left;display:inline-block;line-height:1em;padding:0 7px;margin-top:16px}
.header_center_r>.red{border-left:1px #e63636 solid; color:#e63636; background:none; border-radius:0;}

.sear_r{ float:left; margin-top:13px; padding-left:10px;}
.sear_r a{ float:left; line-height:36px;}
.header_right{ float:right;}
.header_right dl{ float:left; margin-left:20px; text-align:center;}
.header_right dl dd a{ line-height:24px; color:#999999; font-size:12px;}
.top{ width:100%; background:#e63636; height:45px;}
.top_con{ width:1210px; margin:0 auto;}
.top_left{ float:left;}
.top_con a{ float:left; color:#fff; margin:12px 10px 10px 0; font-size:16px;}
.top_right{ float:right;}
.top_right a{ border-right:1px solid #f8d1d1; padding-right:10px;font-size:14px; color:#f8d1d1;}.top_right a.li_r{ border-right:none;}
.container{ width:1210px; margin:15px auto;}
.cleft{width:272px; border:1px solid #ebebeb; padding-bottom:12px;}
.cleft h3{line-height:46px; color:#535353; margin-left:15px;}
.cleft ul li,.box01r ul li{ background:url(../images/dot.jpg) no-repeat left center; margin-left:15px; width:235px; height:24px; overflow:hidden; color:#dbdbdb; padding-left:10px; line-height:24px;}
.section-focus-pic{margin:0 11px;height:300px;width:640px;overflow:hidden;position:relative; float:left;}
.section-focus-pic ul li{position:absolute;top:0;left:640px;width:640px;height:300px;z-index: 999;}
.section-focus-pic ul li h3{position:absolute;bottom:11px;left:0;width: 400px;font-weight:normal;color:#FFF;margin-left: 20px;z-index:777;font-size: 18px; font-family:"微软雅黑";}
.section-focus-pic ul li div{position:absolute;bottom:0;left:0;height:50px;background-color:#000;width:640px;opacity: 0.6;filter: alpha(opacity=60);}
.section-focus-pic .pages{width:640px;height:300px;}
.section-focus-pic .controler{position:absolute;bottom:20px;right:20px;z-index: 999;}
.section-focus-pic .controler b{cursor:pointer;width:20px;height:10px;display:block;overflow:hidden;text-indent:20px;background:#f00; float:left;margin:0 0 0 5px;}
.section-focus-pic .controler b.down{background:#fff;}
.section-focus-pic .controler2 a{display:block; width:40px;position:absolute;top:120px;height:40px;z-index: 999;}
.section-focus-pic .controler2 a i{cursor:pointer;display:block;width:22px;height:34px; background:url({$theme_path}/skin/images/star.png) no-repeat;z-index: 999;}
.section-focus-pic .controler2 .prev{left:5px;}
.section-focus-pic .controler2 .prev i{background-position:-34px -68px;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='imgs/star_05.png');margin-left:5px;}
.section-focus-pic .controler2 .prev:hover i{left:10px;background-position:-34px -24px;}
.section-focus-pic .controler2 .next{right:10px;}
.section-focus-pic .controler2 .next i{background-position:-62px -68px;margin-left:10px;}
.section-focus-pic .controler2 .next:hover i{right:10px;background-position:-62px -24px;}
.section-focus-pic ul li:first-child{ left:0;}
.box01{ width:1210px; margin:0 auto;}
.bk3{display:block;height:1204px;}
.bk3>.fl{width:923px;display:inline-block;height:1200px;border:1px #e6e6e6 solid;}
.bk3>.fl>ul{float:left;display:inline-block;margin-top:10px;width:297px;height:1170px;padding:0 5px;border-left:1px #bababa dotted;text-align:left;}
.bk3>.fl>ul.first{border-left:none}
.bk3>.fl>ul>li{border-bottom:1px #d2d2d2 dotted;padding-bottom:10px;}
.bk3>.fl>ul>li.last{border-bottom:none}
.bk3>.fl>ul>li>h3{line-height:52px;display:block;font-weight:bold;font-size:16px;}
.bk3>.fl>ul>li>h3 span{display:inline-block;float:left;background:url(../images/icon.png) no-repeat;margin:13px 10px 0;}
.bk3>.fl>ul>li>h3 i{color:#666;font-size:12px;}
.bk3>.fl>ul>li>h3 .s1{width:22px;height:21px;background-position:-34px -46px}
.bk3>.fl>ul>li>h3 .s2{width:31px;height:16px;background-position:0 -80px;margin-top:18px}
.bk3>.fl>ul>li>h3 .s3{width:14px;height:22px;background-position:-48px -21px;}
.bk3>.fl>ul>li>h3 .s4{width:20px;height:27px;background-position:-34px -67px;margin-top:10px}
.bk3>.fl>ul>li>h3 .s5{width:22px;height:19px;background-position:-55px 0px;margin-top:16px}
.bk3>.fl>ul>li>h3 .s6{width:22px;height:15px;background-position:-62px -19px;margin-top:16px}
.bk3>.fl>ul>li>h3 .s7{width:23px;height:21px;background-position:-56px -43px;}
.bk3>.fl>ul>li>h3 .s8{width:9px;height:24px;background-position:0 -44px;margin-top:10px}
.bk3>.fl>ul>li>h3 .s9{width:24px;height:19px;background-position:-56px -64px;}
.bk3>.fl>ul>li>h3 .s10{width:22px;height:15px;background-position:-77px 0;margin-top:16px;}
.bk3>.fl>ul>li>h3 .s11{width:22px;height:13px;background-position:-54px -83px;margin-top:18px;}
.bk3>.fl>ul>li>h3 .s12{width:20px;height:22px;background-position:-84px -15px;}
.bk3>.fl>ul>li>h3 .s13{width:22px;height:22px;background-position:-80px -74px;}
.bk3>.fl>ul>li>ul{display:block;margin-left:8px}
.bk3>.fl>ul>li>ul>li{line-height:31px;float:left;width:33%;display:inline-block; height:31px; overflow:hidden;}
.bk3>.fl>ul>li>ul>li>a{color:#1a5bcc;font-size:14px;}
.bk3>.fl>ul>li>ul>li>a:hover{color:red}
.bk3>.fl>ul>li>ul>li>span{color:#999;font-size:12px}
.box01r{width:272px;padding-bottom:10px; border:1px solid #ebebeb; margin-bottom:10px;}
.box01r h3{line-height:50px; color:#535353; margin-left:15px;}
.box01rr{ margin:10px 0;}
.cont, .cont img{width:274px; height:274px;}
.cont img{border:0;vertical-align:top;}
.cont ul, .cont li{list-style:none;margin:0;padding:0;}
#idSlider2 li a span{ width:274px; height:32px;background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0 !important;filter:Alpha(opacity=80); background:#fff; position:relative; bottom:0; line-height:32px;}
.num{ position:absolute; right:15px; bottom:10px; font:12px/1.5 tahoma, arial; height:18px;}
.num li{float: left;color: #d94b01;text-align: center;line-height: 20px;width: 20px;height: 20px;font-family: Arial;font-size: 14px;cursor: pointer;margin-left: 3px;border-radius:4px;background-color: #fff;}
.num li.on{background-color: #fc554c;font-weight: bold;color:#FFF;}
.box01rb{margin-top:10px; width:274px; height:274px;}
.box01rb img{ width:274px; height:274px;}
.box02{ width:1188px; margin:10px auto; border:1px solid #e7e7e7; padding:10px;}
.box02 a{ margin:10px; line-height:26px;}
.box03{ width:1208px; margin:10px auto; border:#e7e7e7 solid 1px;}
.box03 h3{ line-height:50px; padding-left:10px;}.box03 ul{ padding-left:10px; padding-bottom:10px;}
.box03 ul li{ width:160.7px; float:left; line-height:26px; background:url({$theme_path}/skin/images/dot.jpg) no-repeat left center; padding-left:10px; height:26px; overflow:hidden;}
.box04{ margin:10px auto; width:1210px; border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; line-height:42px;}
.box04 span{ float:left; color:#f00; font-size:16px; padding-left:10px;}


.foot-search{height:36px;padding:8px 0;background:#e9e9e9;margin-top:12px;}
.foot-search>.search2{padding:0;float:none;width:760px; margin:0px auto;}
.foot-search>.search2>.red{border-left:1px #e63636 solid;border-radius:0; background:none; color:#e63636;}
.search2>form{float:left;}
.search2>form>div{float:left;display:inline-block;width:55px;line-height:34px;color:#9f9f9f;text-indent:9px;border:1px #9f9f9f solid;border-right:0;cursor:pointer;background:#fff}
.search2>form>div>span{display:inline-block;width:11px;height:6px;background:url({$theme_path}/skin/images/icon.png) no-repeat;vertical-align:middle}
.search2>form>input[type="text"]{float:left;display:inline-block;height:34px;line-height:34px;padding:0 10px;font-size:14px;color:#9f9f9f;border-top:1px #9f9f9f solid;border-bottom:1px #9f9f9f solid;width:200px;background:#fff;border-left:0px;}
.search2>form>input[type="submit"]{float:left;display:inline-block;height:36px;width:60px;background:#e73c31 url({$theme_path}/skin/images/head-sub.jpg) no-repeat center center; cursor:pointer; border:0px; }
.search2>a{float:left;display:inline-block;line-height:1em;padding:0 7px;margin-top:12px}
.search2>.red{border-left:1px #e63636 solid; color:#e63636;}

.btm{ width:100%; background:#f5f5f5; text-align:center;}
.btm_con{ width:1180px; margin:0 auto 10px auto; padding:12px 0; background: url(../images/line_bot.jpg) repeat-x bottom;}
.btm_con ul li{ float:left; width:25%;}
.btm_con ul li img{ float:left; padding:5px 15px 0 5px;}
.btm_con ul li div{ float:left; width:112px; text-align:left; margin-left:10px;}
.btm_con ul li p{ font-size:14px;}
.btm_con ul li span{ color:#999999; font-size:12px;}
.btm_con ul li a{ line-height:40px; background:url({$theme_path}/skin/images/btm_bg.jpg) repeat-x; border-radius:2px; padding:2px 12px; color:#fff; border:1px solid #d51518; font-size:14px;}
.navb{ display:inline-block; }
.navbli{ float:left; text-align:left; margin-right:40px;}.navbli h3{ line-height:24px;}
.navbli ul li{ float:left; margin-right:14px; line-height:22px; font-family:"宋体"; font-size:12px;}
.ul1{ width:100px;}
.ul2{ width:200px;}
.ul3{ width:70px;}
.ul4{ width:77px;}
.ul5{ width:143px;}
.foot{ text-align:center;}
.foot p{ line-height:24px;}
/************************hy_list*****************************/
.pos{ width:1210px; line-height:42px; margin:0 auto;}
.box{ width:1210px; margin:0 auto;}
.boxl1{ width:800px;padding:20px 60px; border:1px solid #e7e7e7;margin-bottom:10px;}
.boxl1 h3{color:#e63636; line-height:38px;}
.boxl1 a{ margin-right:13px; line-height:26px;}
.tt{ border-top:1px solid #e7e7e7;}
.boxl2{ border-bottom:1px solid #e7e7e7; padding:10px 60px; width:800px;}.bgc{ background:#f8f8f8;} 
.boxl2_tit{ border-bottom:1px solid  #e7e7e7; height:32px; line-height:32px;}
.boxl2_con{ line-height:30px; font-size:12px;}
.green{ color:#fff; background:#a9d4a9; padding:1px 3px; border-radius:3px; margin-right:4px;}
.red{ color:#fff; background:#fea6a6; padding:1px 3px; border-radius:3px;}
.page{ width:1210px; margin:10px auto; height:36px; background:#fff;}
.pagenation{text-align:center;}
.pagenation ul{ display:inline-block;}
.pagenation ul{ line-height:36px;}
.pagenation ul li{ float:left;text-align:center; line-height:20px; border:1px solid #ccc; padding:0 10px; margin:2px;}
.pagenation ul li.current{ background:#e63636; color:#fff; border:1px #e63636 solid;}
/******************************hy_content************************************/
.conin{ width:1190px; border:1px solid #ddd; margin:10px auto; padding:9px;}
.conin ul li,.conr ul li{ float:left; width:132px; line-height:26px; height:26px; overflow:hidden; text-indent:5px;}
.conin ul li:first-child{ color:#f00;}
.conin ul li:nth-child(2),.conin ul li:nth-child(3){ color:#f00;}
.conin ul li b,.conr ul li b{ margin-right:5px; font-size:12px; font-weight:normal;}
.conin ul li a,.conr ul li a{ font-family:"宋体"; color:#0000fe;}
.conin ul li:hover,.conr ul li:hover{ background:#333;}
.conin ul li:hover a,.conr ul li:hover a{ color:#fff;}
/*.conin ul li:hover a{ color:#fff;}*/
.conte{ width:1210px; margin:0 auto;}
.cl{ width:924px; border:1px solid #e6e6e6;}
.cltop{ height:46px; line-height:46px;background:url(../images/red_bg.jpg) no-repeat 30px 13px #fafafa; padding-left:50px;}
.cltop a{ margin-right:15px; font-family:"宋体";}
.art{ padding-left:50px; padding-top:20px; color:#000;}
.art_tit{ height:106px;}
.art_tit h2{line-height:56px; font-size:30px;}
.art_tit ul li{ float:left; margin-right:10px; margin-bottom:30px;}
.art_con{ height:290px;}
.art_conl{ width:335px; height:280px; margin:0 20px 10px 0; }
.art_conr{ width:480px;}
.art_conr ul li{ line-height:32px;}
.art_conr ul li span{font-weight:bold;}
.art_conr ul li.dw{ margin-top:5px;}
.art_conr ul li.dw:hover{filter:alpha(opacity:70);opacity:0.7;}
.art_conr ul li.dw a{ color:#fff; background:#2568ac; font-size:16px; padding:5px 10px;}
.art p{ line-height:36px;}
.art p span{}
.art h3{ line-height:40px;}

.com_comjieshao p{ text-indent:2em;}

.intro{ text-indent:2em; width:820px;}
#demo {background: #FFF;overflow:hidden;width:808px;}
#demo img {border: 3px solid #F2F2F2; width:162px; height:142px;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}
.conr{ width:266px; border:1px solid #f5f4f4; margin:10px 0; padding:10px 2px 10px 4px;}

.link{ width:1210px; margin:0px auto;background:url(../images/line_bot.jpg) repeat-x bottom;font-size:14px; padding:10px 0px;}
.link>h4{line-height:22px;font-weight:bold;text-align:left}
.link>ul{display:block;margin-top:5px; }
.link>ul li{float:left;display:inline-block;padding:0 4px;border-right:1px #999 solid;line-height:13px;margin-bottom:10px;color:#999;}

.but_logo{ margin:10px auto;}
.fanye{margin:60px auto;}
.fanye ul li{float:left;display:inline-block;margin-right:10px;}
.fanye ul li a{display:inline-block;line-height:38px;padding:0 15px;background:#aaa;color:#fff;}
.fanye ul li.f a{background:#e63636}
